#HF{width:980px;background:#f3f4f8;font:11px arial;margin:1px 0 0 0;float:left}
#HF a{color:#a1abc8}
#HF a,#HF a:hover{text-decoration:none}
#HF a:hover{color:#ff8208}

#HF .LOGO{width:150px;padding:52px 35px 0 35px;float:left;height:275px}
#HF .LOGO a{display:block;text-align:center;padding-top:67px;background:url('https://login.hypermedia.cz/footer/default/cs/logo.png') 0 -469px no-repeat}
#HF .LOGO a span{background:#f3f4f8;padding-top:5px;font-size:12px;display:block}

#HF ul{list-style:none;float:left;width:760px;margin:0;padding:0;}
#HF ul li{float:left;width:95px}
#HF ul li a{display:block;text-align:center;font-size:12px}
#HF ul li span{display:block;padding:0 0 3px 0;width:66px;height:60px;margin:auto;background:url('https://login.hypermedia.cz/footer/default/cs/icon.png') 7px 0 no-repeat}
#HF ul li a b{margin:0;padding:0;display:block;font-weight:normal}
#HF ul li a.new{background:url('https://login.hypermedia.cz/footer/default/cs/new.png') 13px 22px no-repeat}

#HF #C{background:#a1aac7;padding-top:9px;padding-bottom:9px;height:12px;font-size:12px;clear:both}
#HF #C a:hover{text-decoration:underline}
#HF .L{color:#fff;overflow:hidden;float:left;margin-left:20px;font-weight:bold}
#HF .R{color:#fff;overflow:hidden;float:right;margin-right:20px;text-align:right;font-weight:bold}
#HF #D{background:#a1aac7;padding-top:4px;padding-bottom:4px;height:5px;clear:both}
